/* No comment provided by engineer. */
"For each account listed above, select the desired import action." = "Gelieve voor elke rekening die hierboven vermeld wordt het gewenste gedrag bij het importeren te kiezen.";

/* No comment provided by engineer. */
"The following accounts are available for import:" = "De volgende rekeningen zijn beschikbaar om te importeren:";

